Home > Content Management, Cross Site Scripting > WordPress Quick Page Post Redirect Plugin Cross-Site Request Forgery

WordPress Quick Page Post Redirect Plugin Cross-Site Request Forgery

April 29th, 2014

Application: WordPress
Affected Version: version 5.0.5 and prior versions.
Vendor’s URL: Quick Page Post Redirect Plugin
Bug Type: Cross-Site Scripting
Risk Level: Critical

Solution:
Update to version 5.0.6.

Content Management, Cross Site Scripting

Comments are closed.